### Hierarchy

- UTXO

## Index

### Properties

- confirmations
- tx_hash
- tx_output_n
- value

## Properties

### Optional confirmations

confirmations: number

- Defined in network.ts:13

### tx_hash

tx_hash: string

- Defined in network.ts:14

### tx_output_n

tx_output_n: number

- Defined in network.ts:15

### Optional value

value: number

- Defined in network.ts:12

Generated using TypeDoc